<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/aucr" xml:lang="it">
   <Header>
      <Title>Valori possibili</Title>
   </Header>
   <List>
      <ListItemHead>Portate a nuovo</ListItemHead>
      <ListItem ID="cfwd">
         <Paragraph>La <Link href="/baanerp/td/glossary/glossary#000008" role="glossary">massima autorizzazione produzione</Link> e la <Link href="/baanerp/td/glossary/glossary#000009" role="glossary">massima autorizzazione materie prime</Link> vengono ridotte della quantità reimpostata.</Paragraph>
      </ListItem>
      <ListItemHead>Reimpostate</ListItemHead>
      <ListItem ID="reset">
         <Paragraph>La massima autorizzazione produzione e la massima autorizzazione materie prime vengono equiparate ai valori di <Link href="/baanerp/td/glossary/glossary#000003" role="glossary">autorizzazione produzione</Link> e <Link href="/baanerp/td/glossary/glossary#000002" role="glossary">autorizzazione materie prime</Link>.</Paragraph>
      </ListItem>
   </List>
</OptionList>